
body { 
    font-weight: 900;
    font-family: 'caribbean';
    margin: auto;
    min-height: 100vh;
    font-size: 1.5rem;
    background-image: linear-gradient(180deg, rgba(131, 130, 130, 0.226), rgb(0, 0, 0)), url('./images/pirate-01.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50%;
}
h1 { 
    text-align: center;
    color: white;
    margin: 0;
    font-size: 4rem;
    padding: 1rem;
}


.footer { 
    background-color: black;
    color: whitesmoke;
    text-align: center;
    padding: 1rem 1rem;
    border-radius: 10px 10px 0rem 0rem;
    box-shadow: 0px -5px 5px whitesmoke;
    opacity: 0.8;
    margin-top: 10rem;
    height: auto;
}
.footer h1 { 
    color: white;
    font-size: 2rem;
    padding-top: 1.4rem;
}
textarea { 
    width: 30%;
    font-size: 2rem;
    height: 10vh; 
    display: block;
    margin: auto;
    padding: 1rem;
    opacity: 0.3;
    color: black;
 } 
 section { 
     text-align: center;
 }
 div { 
    color: white;
    margin-top: 10vh;
}
#output { 
     height: 10vh;
     width: 30%;
     font-size: 1.5rem;
     margin: auto;
     padding: 1rem;
     color: black;
     opacity: 0.3;
     background-color: white;
 }
#btn-translate { 
     background-color: black;
     color: white;
     padding: 0.5rem 1rem;
     margin-top: 1rem;
     text-align: center;
     border-radius: 1rem;
     border: 0px;
     font-weight: 500;
     font-size: larger;
     opacity: 0.8;
     font-family: 'Crimson Pro', serif;
 }
 p { 
     font-size: 1.2rem;
     padding: 1.5rem;
     padding-top: 0px;
 }

 @media screen and (max-width: 1200px) {
    .footer { 
        margin-top: 3rem;
    }
   .footer h1 { 
        padding: 0;;
    }
    .footer p { 
        padding: 0;
    }
}
@media screen and (max-width: 500px) {
   body { 
       font-weight: 500;
   }
    h1.head { 
       font-weight: 500;
        font-size: 3rem;
    }
    .footer { 
        box-shadow: 0px 0px 0px;
        background-color: transparent;
    }

}